Subject: RE: Cygwinb19.dll
From: [email-masked]

29 Jun 1998 08:33:25 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="Boundary_(ID_I9zL21e/27HQF3zNM98ZEg)"
To: [email-masked]

--Boundary_(ID_I9zL21e/27HQF3zNM98ZEg)
Content-type: TEXT/PLAIN

#The CygWin DLL can go in the same directory the EXE lives.
#Or anywhere in the search path.

I think the former would be the best. I really loathe app's that insist on 
putting
their junk in the WINDOWS tree - after all those directories are/should-be 
reserved
for Microsoft's junk <g>

#Copying two files in a directory instead of one doesn't seem
#too much hassle to me  :-)

Oh I don't know about that .... after all, it would mean at least two seconds 
extra work -
don't think I can spare the time ....  ;-)

Bob

--Boundary_(ID_I9zL21e/27HQF3zNM98ZEg)--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".